Bug 19346 - Merge vvk changes
: Merge vvk changes
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/teeworlds)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-03-26 17:26 by
Modified: 2009-09-21 09:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-03-26 17:26:44
Как насчёт всё-таки смёржть мои изменения?
http://git.altlinux.org/people/vvk/packages/teeworlds.git

Хочется уже получить отзывы/критику/отказ/добавление в acl-и пакета, в общем
придти к какому-то результату.

В принципе, я готов забить и залить в сизиф альтернативную сборку пакета.
------- Comment #1 From 2009-09-19 12:20:23 -------
(In reply to comment #0)
> Как насчёт всё-таки смёржть мои изменения?
Странно, такое впечатление, что Витя не видел это сообщение.

> В принципе, я готов забить и залить в сизиф альтернативную сборку пакета.
Насколько понимаю, это teeworlds-tdtw => apparently wontfix?
------- Comment #2 From 2009-09-21 09:08:08 -------
> > В принципе, я готов забить и залить в сизиф альтернативную сборку пакета.
> Насколько понимаю, это teeworlds-tdtw => apparently wontfix?

Неа, tdtw это нечто вроде форка с плюшками, которые апстрим не брал.